@electronic{url:udunits,
    url           = {http://www.unidata.ucar.edu/software/udunits/}
}

@techreport{esa:IPF,
    date          = {2009-08-03},
    institution   = {ESA},
    issue         = {1.8},
    reference     = {MMFI-GSEG-EOPG-TN-07-0003},
    title         = {Generic IPF Interface Specification},
    year          = {2009}
}

@techreport{hais:ecs:FOTSOPs,
    author        = {Rick Hudson},
    date          = {September 1997},
    issue         = {final},
    institution   = {Hughs Applied Information Systems},
    reference     = {343-WP-002-001},
    title         = {Flight Operations Team (FOT) Standard Operating Procedures (SOPs) For The ECS Project},
    year          = {1997}
}

@techreport{nima:WGS84,
    author        = {National Imagery And Mapping Agency},
    date          = {2000-01-03},
    institution   = {NIMA},
    issue         = {Third Ed.},
    key           = {NSN 7643-01-402-0347},
    reference     = {NIMA TR8350.2},
    title         = {Department of Defense World Geodetic System 1984},
    year          = {2012}
}

@techreport{iers:conventions2010,
    author        = {Gerard Petit and Brian Luzum},
    institution   = {IERS},
    key           = {ISSN 1019-4568},
    reference     = {IERS Technical Note No. 36},
    title         = {IERS Technical Note No. 36 - IERS Conventions (2010)},
    year          = {2010}
}

@techreport{dma:WGS84supp,
    author        = {The Defense Mapping Agency},
    date          = {1987-12-01},
    institution   = {DMA},
    issue         = {Second Printing},
    reference     = {DMA TR 8350.2-A},
    title         = {Supplement to Department of Defense World Geodetic System 1984 Technical Report: Part I - Methods, Techniques, and Data Used in WGS84 Development},
    year          = {1987}
}

@article{fukushima2006:cartesian2geodetic,
    author        = {Toshio Fukushima},
    doi           = {10.1007/s00190-006-0023-2},
    journal       = {Journal of Geodesy},
    key           = {DOI 10.1007/s00190-006-0023-2},
    month         = {February},
    pages         = {689-693},
    title         = {Transformation from Cartesian to geodetic coordinates accelerated by Halley's method},
    volume        = {79},
    year          = {2006}
}

@book{urbanseidelmann2013:explSupp2AstrAlm,
    edition       = {3rd},
    editor        = {Sean E. Urban and P. Kenneth Seidelmann},
    publisher     = {University Science Books},
    title         = {Explanatory Supplement to the Astronomical Almanac},
    year          = {2013}
}

@article{flandern1979:planetarypositions,
    author        = {T. C. van Flandern and K. F. Pulkkinen},
    journal       = {Astrophysical Journal Supplement Series},
    key           = {DOI: 10.1086/190623},
    month         = {November},
    pages         = {391-411},
    title         = {Low-precision Formulae for Planetary Positions},
    volume        = {41},
    year          = {1979}
}

@book{meeus:astronomicalalgorithms,
    author        = {J. Meeus},
    edition       = {2nd},
    isbn          = {0-943396-61-1},
    publisher     = {Willman-Bell, Inc.},
    title         = {Astronomical Algorithms},
    year          = {1998}
}

@inproceedings{casparchance97:gome,
    author        = {C. Caspar and K. Chance},
    title         = {GOME wavelength calibration using solar and atmospheric spectra},
    booktitle     = {Proceedings of the third European Remote-Sensing Satellite Scientific Symposium: Space at the service of our environment},
    pages         = {609-614},
    year          = 1997,
    editor        = {{T.-D. Guyenne and D. Danesy}},
    volume        = {SP-414},
    publisher     = {European Space Agency, Noordwijk, The Netherlands}}
		
@article{vangeffenvanoss2003:gomewavelength,
    author        = {J. H. G. M. Van Geffen and R. F. van Oss},
    doi           = {10.1364/AO.42.002739},
    journal       = {Applied Optics},
    month         = {May},
    number        = 15,
    pages         = {2793--2753},
    title         = {{Wavelength calibration of spectra Measured by the Global Ozone Monitoring Experiment by use of a high-resolution reference spectrum}},
    volume        = 42,
    year          = 2003
}

@techreport{esa:SRD,
    author        = {Fabio Buscaglione},
    date          = {2011-04-29 --Redlined version: 2012-07-04},
    institution   = {ESA},
    issue         = {4 rev. 1 -- Redlined Version - RLa},
    reference     = {S5p-RS-ESA-SY-0002},
    title         = {GMES Sentinel-5 Precursor system requirement document},
    year          = {2011}
}

@electronic{url:SolarEclipse,
    author        = {Fred Espenak},
		date          = {2014-10-01},
    title         = {Catalog of Solar eclipses: 2001 - 2100},
    url           = {http://eclipse.gsfc.nasa.gov/SEcat5/SE2001-2100.html}
}

@techreport{esa:Sentinel5referencespectra,
    author        = {EOP-PIO},
    date          = {2011-02-10},
    institution   = {ESA},
    issue         = {1 rev. 2},
    reference     = {IPD-RS-ESA-18},
    title         = {Sentinel-5 UVNS Instrument Phase A/B1 Reference Spectra},
    year          = {2011}
}

@techreport{nasa:spacecraftShadow,
    author        = {Carlos R. Ortiz Longo and Steven L. Rickman},
    institution   = {Lyndon B. Johnson Space Center, NASA},
    issue         = {1 rev. 2},
    reference     = {Technical Paper 3547},
    title         = {Method for the Calculation of Spacecraft Umbra and Penumbra Shadow Terminator Points},
		month         = {April},
    year          = {1995}
}

@book{duffett:practicalastronomy,
    author        = {Peter Duffett-Smith, Jonathan Zwart},
    edition       = {Fourth},
    isbn          = {978-0-521-14654-8},
    publisher     = {Cambridge University Press},
    title         = {Practical Astronomy with your Calculator or Spreadsheet},
    year          = {2011}
}

@techreport{nasa:geosdpATBD,
    address       = {Landover, Maryland},
    author        = {Peter D. Noerdlinger},
    date          = {1995-05-18},
    institution   = {NASA / Hughes Applied Information Systems},
    month         = {May},
    reference     = {445–TP–002–002},
    title         = {Theoretical Basis of the SDP Toolkit Geolocation Package for the ECS Project},
    year          = {1995}
}

@techreport{fin:ELU_FM_test_report,
    date          = {12.07.2001},
    institution   = {Patria Advanced Solutions Oy},
    issue         = {1},
    reference     = {RP-OMIE-2100-FIN-434},
    title         = {OMI-EOS ELU – ELU FM Test Report},
    year          = {2001}
}

@techreport{ds:omil01b:atbd:RP146,
		institution = {Dutch Space},
		reference = {RP-OMIE-0000-DS-146},
		title = {OMI Algorithm theoretical basis document for L01b processing},
		year = {2005}
}

@electronic{url:iers,
    title         = {{International Earth Rotation and Reference Systems Service}},
    url           = {http://www.iers.org}
}

